html, body{
  padding: 0;
  margin: 0;
  word-wrap: break-word;
}

body{
	font-family: "Arial","sans-serif","Tahoma";
	font-size: 75%;
}


img{
	outline: 0 none;
	border: none;
	max-width: 100%;
	height: auto;
	/* margin-left: 15px; */
}

p, div{
	margin-top: 8px;
	margin-bottom: 0;
	
}

a{
	color: #666666;
}

.header{
	margin-top: 0;
	padding-top: 0px;
	position: relative;
	background: #e2e2e2;
	padding-bottom: 18px;
}

.second .header{
	background: #e2e2e2;
	padding-bottom: 13px;
	border-bottom: 4px solid #595498;
}

.header_top, .header_middle, .header_bottom{
	border-bottom: 1px solid #a9a9ad;
	margin-top: 0;
}

.second .header_top{
	background: url(images/header_top_second_bg.png) repeat-x;
	padding-top: 7px;
}

.header_top_inner, .header_middle_inner, .header_bottom_inner{
	max-width: 1232px;
	/*border-bottom: 1px solid #7db2c1;
	margin-bottom: 1px;*/
	margin: 0 auto;
	position: relative;
	top: 1px;
	overflow: hidden;
}

.header_top_inner{
	margin-bottom: -23px;
}

.second .header_top_inner{
	margin-bottom: 6px;
}

.second .header_bottom_inner{
	top: 0;
	overflow: hidden;
	position: relative;
}

.second .header_bottom_ins{
	width: 100%;
	height: 22px;
	background: #595498 none repeat scroll 0 0;
	/*background: url(images/socio_bg.gif) repeat-y #f6b714;*/
	position: absolute;
	margin: 4px 0 0;
}

.header_bottom_ins_ins{
	width: 100%;
	height: 22px;
	background: url(images/socio_bg.gif) repeat-y #f6b714;
	margin: 0 auto;
    max-width: 1232px;
}

.logo_geol{
	margin-left: 6px;
	padding-bottom: 3px;
}

.logos{
	margin-left: 29px;
	/* width: 273px; */
	width: 130px;
	float: left;
	margin-top: 0;
	position: relative;
	z-index: 5;
}

.second .logos{
	text-align: center;
	width: 165px;
	margin-left: 3px;
}

.header_place{
	padding-top: 8px;
	margin-left: 161px;
	position: relative;
	z-index: 5;
	margin-right: 15%;
	text-align: center;
}

.second .header_place{
	padding-top: 29px;
	margin-left: 218px;
}

.header_top_right{
	float: right;
	width: 15%;
	margin-top: 23px;
	position: relative;
	z-index: 5;
}

.second .header_top_right{
	margin-top: 42px;
}

.lang_block {
    color: #353b38;
    float: right;
    font-size: 1em;
    margin-top: 0;
    max-width: 200px;
    padding-bottom: 2px;
    text-align: right;
    text-transform: uppercase;
    width: 90%;
	border-bottom: 1px solid #a9a9ad;
	padding-bottom: 8px;
	padding-right: 6%;
}

.lang_block a {
    color: #353b38;
    margin: 0 8px;
    text-decoration: none;
}

.sup_buttons{
	text-align: right;
	padding-right: 5%;
	padding-top: 0px;
	height: 30px;
	max-width: 120px;
	float: right;
	width: 100%;
	margin-top: 3px;
}

.sup_buttons div{
	float: left;
	width: 30%;
	margin-left: 3%;
}

.header_middle{
	margin-top: 14px;
	padding-bottom: 10px;
}

.header_middle_inner{
	padding-bottom: 7px;
}

.header_menu{
	border-left: none;
	border-right: none;
	border-bottom: none;
	width: 189px;
	text-transform: uppercase;
	float: left;	
	margin-top: 1px;
}

.header_menu ul{
    display: block;
    font-size: 1.4em;
    list-style: none outside none;
    margin-bottom: 4px;
    margin-top: 7px;
    padding: 0;
	padding-bottom: 0px;
}

.header_menu ul li{
	margin-left: 20px;
	margin-top: 13px;
	margin-bottom: 14px;
	padding-left: 5px;
	padding-top: 5px;
}

.header_menu a{
	color: #353b38;
    text-decoration: none;
}

.header_banners{
	margin-left: 211px;
	margin-top:0;
}


.header_banners img{
	padding: 0;
	border: 0;
	margin: 0;
	outline: 0;
	display: block;
}

.header_banners div:first-child{
	margin-left: 0%;
}

.header_social_block{
	width: 250px;
	float: left;
	margin-top: 5px;
	padding-left: 11px;
	position: relative;
	z-index: 5;
	padding-bottom: 0px;
}

.header_social_block img{
	margin: 0 11px;
	vertical-align: middle;
}

.header_bottom{
	margin-top: 0;
}


.second .header_bottom{
	/*background: #595498 none repeat scroll 0 0;*/
    border-bottom: medium none;
    /*height: 22px;*/
    margin-top: 7px;
}

.second .header_social_block{
	margin-top: 0;
	padding-bottom: 0;
	margin-bottom: 6px;
	width: 218px;
	padding-left: 0;
}

.second .header_social_block img{
	margin: 0 20px;
	vertical-align: middle;
}

.second .header_description{
	margin-right: 0;
	height: auto;
	position: relative;
	z-index: 5;
	margin-left: 213px;
	margin-top: 3px;
	margin-bottom: 6px;
	padding-left: 0;
}

.header_description ul a{
	color: #F2F2F2;
	text-decoration: none;
}

.second .header_description ul a{
	color: #353b38;
}

.header_description ul li{
	float: left;
	margin: 0 1.5%;
}

.header_description{
	color: #BFD5DB;
	margin-top: 5px;
	letter-spacing: 0.7pt;
	padding-left: 20px;
	padding-right: 4px;
	text-overflow: ellipsis;
	height: 45px;
	overflow: hidden;
	display: block;
	margin-right: 0px;
	text-align: right;
}

.header_description ul{
	color: #D7D7D7;
	overflow: hidden;
	display: block;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top: 3px;
	text-transform: uppercase;
	font-size: 1.3em;
	margin-bottom: 0px;
}

.center_block{
	margin-top: 0;
	max-width: 1229px;
	margin: 0 auto;
	margin-top: 9px;
	border: 1px solid #e6e6e6;
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
	
	_overflow: hidden;
}

.second .center_block{
	border-right: none;
}

.center_lefter{
	margin-top: 0;
	/*border-right: 1px solid #e6e6e6;*/
	
	margin-right: 401px;

	overflow: hidden;
	margin-left: 209px;
}

.left_block{
	margin-top: 0;
	float: left;
	width: 209px;
}

.second .left_block{
	width: 225px;
	
}

.middle_block{
	margin-top: 0;

	margin-right: 12px;
	border: 1px solid #e6e6e6;
	border-top: 0;
	border-bottom: 0;
	border-right: none;
	padding-bottom: 120px;
	
	min-height: 1150px;

	padding-left: 5px;
}

.right_block{
	margin-top: 0;
	width: 401px;
	display: inline-block;
	float: right;
}

.right_menu ul, .right_menu a{
	color: #413c80;
}

.center_block2{
	min-height: 619px;
}

.main h1{
	color: #413c80;
	font-size: 170%;
	text-transform: uppercase;
	font-weight: 100;
	border-bottom: 1px solid #e6e6e6;
	padding-left: 8px;
	margin-top: 0;
	padding-top: 25px;
	padding-bottom: 7px;
	margin-bottom: 5px;
}

.main h1 a{
	color: #413c80;
	text-decoration: none;
}

.main h3{
	color: #413c80;
	font-weight: 100;
	font-size: 1.4em;
	line-height: 1.15em;
}

.main h3 a{
	color: #413c80;
	text-decoration: none;
}

.main .middle_block h1{
	padding-left: 18px;
}

.left_menu ul {
    color: #413c80;
    display: block;
    font-size: 1.3em;
    list-style: none outside none;
    margin-bottom: 4px;
    margin-top: 11px;
    padding: 0;
    text-transform: uppercase;
	margin-bottom: 90px;
}

.second .left_menu{
	margin-top: 0;
}


.second .left_menu ul{
	margin-top: 0;
}

.left_menu li{
	color:#1E6B3D;
    padding-top: 7px;
	margin: 0;
	border-top: 1px solid #e6e6e6;
	margin: 0 16px 0 16px;
	padding: 13px 8px;
}

.second .left_menu li{
	margin: 0 16px;
}

.left_menu li:first-child{
	border-top: none;
}

.left_menu li a{
	color: #413c80;
	text-decoration: none;
}

.search_block{
	position: relative;
	margin-bottom: 24px;
	top: -30px;
}

.search_block .search_cont{
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	margin: 0 2px;
}

.search_block input{
	border: none;
	margin: 4px 0 4px 15px;
	width: 150px;
	color: #595959;
	font-weight: 700;
	font-size: 100%;
}

.search_btn{
	display: block;
	width: 37px;
	height: 38px;
	background: url(images/search.png);
	float: right;
	margin-top: -3px;
	margin-right: -7px;
	cursor: pointer;
}

.banner_block{
	margin: 20px 5px;
	text-align: center;
}

.banner_block div{
	margin: 17px auto;
	width: 196px;
}

.article_block{
	margin: 0;
	padding: 0 9px;
	border: 1px solid #e6e6e6;
	border-top: 0;
	border-bottom: 0;
}

.article_block .article_item{
	margin: 0;
	border-top: 1px solid #35383b;
	overflow: hidden;
	padding-bottom: 15px;
	padding-top: 15px;
}

.article_block .article_item:first-child {
	border-top: none;
}

.article_item h3{
	margin-top: 0;
	margin-bottom: 5px;
}

.article_img_cont{
	margin: 0;
	width: 112px;
	max-height: 112px;
	margin-left: 11px;
}

.article_left{
	margin: 0;
	width: 140px;
	float: left;
}

.article_right{
	margin: 0;
	margin-left: 140px;
}

.article_subtitle{
	font-size: 0.9em;
	color: #808080;
	letter-spacing: 0.5pt;
}

.after_block{
	margin-top: 0;
	border-top: 1px solid #35383b;
	border-bottom: 1px solid #35383b;
	font-size: 10px;
}

.after_block_inner{
	border: 1px solid #FFF;
	/*background: #f3f3f3;*/
	padding: 4px 17px 1px;
	text-transform: uppercase;
	margin: 0;
	color: #0D602E;
}

.after_block_inner a{
	color: #413c80;
	text-decoration: none;
}

.main_question{
	padding: 1px 10px 25px 10px;
	border: 1px solid #e6e6e6;
	border-top: 0;
	margin-top: 0;
}

.field_title{
	width: 78px;
	float: left;
	color: #595959;
	font-size: 1.1em;
	font-weight: 700;
	margin-top: 10px;
}

.second .field_title{
	font-size: 1em;
}

.field_title span{
	color: #FF0000;
}

.field_input{
	float: left;
	margin-right: 6px;
	padding: 0 3px;
}

.field_input span{
	color: #BFBFBF;
	font-size: 1em;
	margin-left: 3px;
}

.field_input input, .field_input select{
	width: 100%;
}

.question_line{
	overflow: hidden;
}

textarea{
	background: #f7f7f7;
	border: 1px solid #FFF;
	border-left: none;
	border-right: none;
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 135px;
	margin: 0;
	margin-bottom: -1px;
}

.area_outer{
	margin-top: 10px;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}

.footer{
	background: #e2e2e2;
	margin-top: 30px;
}

.footer_top{
	padding: 38px 0 30px;
}

.footer_top_inner{
	max-width: 1183px;
	padding: 0 20px;
	margin: 0 auto;
}

.footer_middle{
	border-top: 1px solid #a9a9ad;
	border-bottom: 1px solid #a9a9ad;
	letter-spacing: 0.5pt;
	font-size: 1em;
}

.footer_middle_inner{
	max-width: 1183px;
	margin: 0 auto;
	padding: 7px 20px;
}


.footer_middle ul {
    display: block;
    list-style: none outside none;
    margin-top: 0;
    padding: 0;
}

.footer_middle ul li {
    margin-bottom: 5pt;
}

.footer_middle ul li:first-child {
    margin-bottom: 10pt;
}

.footer_middle b a, .footer_middle strong a {
    font-weight: 100;
    text-decoration: underline;
	text-transform: uppercase;
	color: #353b38;
}

.footer_middle a {
    color: #413c80;
    text-decoration: none;
}

.footer_bottom{
    max-width: 1183px;
	margin: 0 auto;
	padding: 28px 20px 42px;
	color: #353b38;
}

.footer_bottom a{
	color: #353b38;
}

.page_content{
	min-height: 400px;
}

.linker{
	color: #413c80;
}

.right_list{
	margin-top: 0;
}

.right_list ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.right_list ul li{
	margin: 0;
	padding: 0;	
}

.right_list ul ul{
	border-bottom: 1px solid #e6e6e6;
	padding: 0 7px;
	
	color: #413c80;
	font-weight: 700;
	text-transform: uppercase;
}

.right_list ul ul li{
	border-top: 1px solid #e6e6e6;
	padding: 12px 6px;
}

.right_list ul ul li:first-child{
	border-top: none;
}

.right_block h1, .center_lefter h1{
	border-bottom: 5px solid #413c80;
	margin-bottom: 2px;
}

.right_splitter{
	border-bottom: 1px solid #e6e6e6;
	background: #f0f0f0;
	min-height: 11px;
	margin-top: 0;
}

.inter_block{
	border: 1px solid #e6e6e6;
	border-top: 0;
	margin-top: 0;
}

.inter_block_item h3{
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1pt;
	margin-top: 0;
}

.inter_block_item {
	margin-top: 0;
	padding: 20px 15px 20px 5px;
	border-top: 1px solid #a9a9ad;
	overflow: hidden;
}

.inter_block_item:first-child{
	border-top: none;
}

.inter_text{
	line-height: 12px;
}

.inter_block .article_left{
	width: 113px;	
}

.inter_block .article_right{
	margin: 0 0 0 118px;
}

.inter_block .article_img_cont{
	margin: 0 0 0 6px;
}

.inter_read{
	font-size: 10px;
}


/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px), handheld  {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

/*  GRID OF TWO   ============================================================================= */


.span_1_of_5 {
  	width: 18%;
}


@media only screen and (max-width: 1000px){
	/*.center_lefter{
		width: 100%;
		margin: 0;
		clear: both;
	}*/
	
	.right_block{
		width: 200px;
	}
	
	.center_lefter{
		margin-right: 200px;
	}
	
	.field_input input{
		width: 170px;
	}
	
	.header_place{
		padding-top: 10px;
	}
		
	.middle_block{
		min-height: 1460px;
	}
}

@media only screen and (max-width: 730px){
	.center_lefter{
		width: 100%;
		margin: 0;
		clear: both;
		border-top: 1px solid #e6e6e6;
	}
	
	.right_block{
		width: 401px;
		border-left: 1px solid #e6e6e6;
	}
	
	.main_question{
		border-bottom: none;
	}
	
	.left_block{
		float: none;
		margin-right: 401px;
		width: auto;
	}
	
	.middle_block{
		border-right: none;
		margin-right: 0;
	}
	
	.field_input input{
		width: 100%;
	}
	
	.left_ban, .right_ban{
		float: none;
	}
	
	/*.header_banners div{
		width: 49%;
	}*/
	
	.right_ban{
		display: none;
	}	
	
	.dna{
		display: none;
	}
	
	.header_description{
		margin-right: 0px;
	}
	
	.logos{
		display: none;
	}
	
	.header_top_inner{
		margin-bottom: 0;
		padding-bottom: 10px;
	}

	.second .header_place{
		margin-left: 20px;
		padding-top: 40px;
	}
	
	.second .header_social_block{
		float: none;
	}

	.lang_block a{
		margin: 0 4px;
	}
	
	.header_place{
		margin-right: 17%;
		padding-top: 20px;
		margin-left:5%;
		margin-top: 0;
	}
	
	.header_top_right {
		margin-top: 0px;
	}
	
	.second  .header_description{
		margin-left: auto;
	}
	
	.middle_block{
		min-height: 0px;
	}
}

@media only screen and (max-width: 630px){
	.right_block{
		width: 200px;
	}
	
	.left_block{
		margin-right: 200px;
	}
	
	.field_input input{
		width: 170px;
	}

}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px), handheld  {

	.header_menu ul li{
		margin: 5px 5%;
		padding: 0;
		float: left;
		width: 40%;
	}

	.header_menu ul{
		overflow: hidden;
		font-size: 1.2em;
	}

	.header_place{
		padding-top: 12px;
	}

	.span_1_of_5 {
		width: 48%; 
	}		
	
	.right_block{
		width: 100%;
		float: none;
	}
	
	.cath_block{
		width: 401px;
		margin: 9px auto 0;
	}
	
	.left_block{
		margin-right: 0;
		width: 100%;
	}
	
	.left_menu ul{
		margin-bottom: 30px;
	}
	
	.field_input input{
		width: 100%;
	}
	
	.butterfly_m{
		display: none;
	}

	.second .header_description ul li{
		float: none;
		text-align: left;
		padding: 2px 20px;
	}

	.second .header_top_inner{
		padding-bottom: 0;
	}

	.header_menu{
		float: none;
		width: 100%;
	}

	.header_social_block{
		float: none;
	}

	.header_banners{
		margin-left: 0;
	}

	.header_social_block{
		overflow: hidden;
		padding-left: 0;
		width: 100%;
	}

	.header_social_block a{
		display: block;
		width: 33.333%;
		float: left;
		text-align: center;
	}
}


